### Function

# Camel pointer_tracker_untrack

since: 3.6

#### Declaration [src]

    void
    camel_pointer_tracker_untrack (
      gpointer ptr
    )

#### Description [src]

Removes pointer from the pointer tracker. It’s an error to try to remove pointer which was not added to the tracker by `camel_pointer_tracker_track()` or camel_pointer_tracker_track_with_info(), or a pointer which was already removed.

Available since: 3.6

#### Parameters

`ptr`

  Type: `gpointer`

  Pointer to remove from the tracker.

  The argument can be `NULL`.
  The data is owned by the caller of the function.